/**
 * @file
 * Visual styles for Corporate+'s contact info block.
 */

.contact-info .icon {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin: 0 auto 30px;
    text-align: center;
    display: block;
    color: #767676;
    background: #ebebeb;
}

.contact-info .icon i {
    font-size: 30px;
    width: 100%;
    height: 100%;
    line-height: 92px;
}

.contact-info ul,
ul.contact-info {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.contact-info li {
    overflow-wrap: break-word;
    padding: 0 0 0 45px;
    margin: 0 0 30px 0;
    position: relative;
}

.contact-info li>i {
    color: #a3a3a3;
    position: absolute;
    left: 10px;
    top: 2px;
    font-size: 20px;
    width: 22px;
    text-align: center;
}

.slideout__section .contact-info li {
    padding: 0 0 25px 25px;
    min-height: 0;
    position: relative;
}

.slideout__section .contact-info li>i {
    top: 5px;
    font-size: 15px;
    line-height: 1;
    width: 20px;
    height: auto;
    text-align: left;
    color: #707070;
    background-color: transparent;
}


/*colored regions*/

.region--light-typography .contact-info .icon {
    background-color: #ffffff;
    color: #767676;
}

.region--light-typography .contact-info li i {
    color: #ffffff;
}

.region--light-typography .slideout__section .contact-info li i {
    background-color: transparent;
}

.region--light-typography.region--dark-background .slideout__section .contact-info li i,
.region--light-typography.region--black-background .slideout__section .contact-info li i,
.region--light-typography.region--colored-background .slideout__section .contact-info li i {
    color: #ffffff;
}


/*contact info items grid*/

.block+.block .contact-info-items-grid {
    border-top-style: solid;
    border-width: 2px;
    border-color: #f2f4f6;
    margin-top: 45px;
    padding-top: 50px;
}

.contact-info-items-grid .contact-info-item {
    min-height: 150px;
    padding-top: 30px;
}

.contact-info-items-grid .contact-info-item.contact-info-item--bordered {
    border-right-style: solid;
    border-right-width: 2px;
    border-right-color: #f2f4f6;
}

.contact-info-items-grid .contact-info-item__icon {
    font-size: 35px;
    margin-bottom: 15px;
    line-height: 1;
}

.contact-info-items-grid .contact-info-item__text {
    font-size: 18px;
    line-height: 1.2;
}

.region--dark-typography .contact-info-items-grid .contact-info-item__icon {
    color: #e6e6e6;
}

.region--light-typography .contact-info-items-grid .contact-info-item.contact-info-item--bordered,
.region--light-typography .block+.block .contact-info-items-grid {
    border-color: rgba(255, 255, 255, 0.15);
}


/*company info (header top)*/

.company-info {
    padding-top: 10px;
}

@media (max-width: 767px) {
    .company-info {
        padding-bottom: 10px;
    }
}


/*Responsivity for mobile */

@media (max-width: 620px) {
    .company-info {
        padding-bottom: 5px;
        margin-right: 60px;
        font-size: 14px;
    }
}


/*Responsivity for Imac */

@media (min-width: 1320px) {
    .company-info {
        padding-top: 10px;
        margin-left: -30px;
    }
}